/*

*/

.version.promotional /* version checker */
{
	color: #000011;
	background-color: #792CD9;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1512px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u285
{
	z-index: 47;
	min-height: 34px;
	padding-bottom: 37px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 25px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u285-bw
{
	z-index: 47;
	min-height: 34px;
}

#pamphletu307
{
	z-index: 79;
	width: 0.01px;
	height: 44px;
	padding-bottom: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u308
{
	position: absolute;
	width: 380px;
	top: 5px;
}

#u308popup
{
	z-index: 80;
}

#u309
{
	z-index: 81;
	width: 317px;
	height: 352px;
	position: relative;
	margin-right: -10000px;
	padding: 50px 32px 16px 31px;
}

#u322
{
	z-index: 106;
	width: 317px;
	position: relative;
}

#u324
{
	z-index: 107;
	width: 317px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u323-4
{
	z-index: 108;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u323-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 9px -10000px 0px 0px;
}

#u310
{
	z-index: 94;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u312
{
	z-index: 95;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u311-4
{
	z-index: 96;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u316
{
	z-index: 100;
	width: 317px;
	margin-top: 9px;
	position: relative;
}

#u318
{
	z-index: 101;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u317-4
{
	z-index: 102;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u311-4:hover,#u317-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 6px -10000px 0px 0px;
}

#u313
{
	z-index: 82;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u314
{
	z-index: 83;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u315-4
{
	z-index: 84;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u3188
{
	z-index: 88;
	width: 317px;
	margin-top: 12px;
	position: relative;
}

#u3189
{
	z-index: 89;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3190-4
{
	z-index: 90;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u315-4:hover,#u3190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 4px -10000px 0px 0px;
}

#u325
{
	z-index: 112;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326
{
	position: absolute;
	width: 380px;
	padding-bottom: 2px;
	top: -5px;
	left: -196px;
}

#u326.PamphletThumbSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	z-index: 118;
	width: 124px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326.PamphletThumbSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 124px;
	margin: 5px -10000px 0px 0px;
}

#u328-4
{
	z-index: 114;
	width: 38px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 335px;
}

#u326.PamphletThumbSelected #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 38px;
	margin: 3px -10000px 0px 0px;
}

#u343
{
	z-index: 122;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u286
{
	z-index: 48;
	min-height: 35px;
	padding-bottom: 2px;
}

#u290
{
	z-index: 61;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#pu287-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 50px;
}

#u287-6
{
	z-index: 49;
	width: 145px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u298
{
	z-index: 65;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u292
{
	z-index: 63;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 218px;
}

#u289-6
{
	z-index: 55;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 251px;
}

#u286-bw
{
	z-index: 48;
	min-height: 35px;
	margin-top: -372px;
	margin-bottom: -37px;
}

#u1128
{
	z-index: 45;
	width: 350px;
	background-color: transparent;
	margin-left: 9px;
	top: -313px;
	margin-bottom: -173px;
	position: relative;
}

#u1108-7
{
	z-index: 20;
	width: 350px;
	min-height: 187px;
	background-color: transparent;
	text-align: center;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 9px;
	top: -94px;
	margin-bottom: -94px;
	position: relative;
}

#u1108-2
{
	font-size: 25px;
	line-height: 30px;
	color: #0071BC;
}

#u1108-3
{
	font-size: 23px;
	line-height: 28px;
	color: #0071BC;
}

#u1109-8
{
	z-index: 27;
	width: 350px;
	min-height: 179px;
	background-color: transparent;
	text-align: center;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	margin-left: 9px;
	margin-top: 17px;
	position: relative;
}

#u1109-2
{
	font-size: 19px;
	line-height: 23px;
	color: #0071BC;
}

#u1109-3
{
	font-size: 32px;
	line-height: 38px;
	color: #0071BC;
}

#u1109-6
{
	font-size: 19px;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1108-5,#u1109-4
{
	font-size: 13px;
	line-height: 16px;
}

#u1109-5
{
	line-height: 23px;
}

#pu1116
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 24px;
}

#u1116
{
	z-index: 39;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1114
{
	z-index: 37;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 135px;
}

#pu1112
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 4px;
}

#u1112
{
	z-index: 35;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1118
{
	z-index: 41;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 199px;
}

#pu1105-16
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 17px;
}

#u1105-16
{
	z-index: 3;
	width: 191px;
	min-height: 159px;
	background-color: transparent;
	line-height: 16px;
	text-align: right;
	font-size: 13px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 168px;
}

#u1105-8
{
	text-decoration: none;
}

#u1106
{
	z-index: 19;
	width: 336px;
	min-height: 849px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1120
{
	z-index: 43;
	width: 380px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#pu285,#pu2645
{
	width: 0.01px;
}

#u2645
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 305px;
}

#u301
{
	z-index: 66;
	min-height: 55px;
	padding-bottom: 16px;
}

#u2622-5
{
	z-index: 124;
	width: 242px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u1089
{
	z-index: 67;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 311px;
}

#u1093
{
	z-index: 68;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u1090
{
	z-index: 69;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u1092-4
{
	z-index: 70;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,38,11);
	-ms-transform: matrix(0,1,-1,0,38,11);
	transform: matrix(0,1,-1,0,38,11);
	margin-left: 14px;
	top: -11px;
	margin-bottom: -22px;
	position: relative;
}

#u1091-4
{
	z-index: 74;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u301-bw
{
	z-index: 66;
	min-height: 55px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic.eot');
	src: local('☺'), url('../../fonts/century_gothic.woff') format('woff'), url('../../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../../fonts/century_gothic_bold.woff') format('woff'), url('../../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

